/*     814025 : BLANK 컨텐츠      */
.blank__814025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__814025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814025__ {height:50px}
}

/*     814035 : 이미지      */
.img__814035__ {max-width:100%}
.img__814035__ * {box-sizing:border-box}
.img__814035__ a {display:block;vertical-align:top}
.img__814035__ img {width:800px;vertical-align:top}

/*     814045 : BLANK 컨텐츠      */
.blank__814045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__814045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814045__ {height:50px}
}

/*     814055 : 버튼      */
.button__814055__ {font-size:0}
.button__814055__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__814055__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__814055__ a {font-size:13px}
}

/*     814065 : 버튼      */
.button__814065__ {font-size:0}
.button__814065__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__814065__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__814065__ a {font-size:13px}
}

/*     869845 : 버튼      */
.button__869845__ {font-size:0}
.button__869845__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869845__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869845__ a {font-size:13px}
}

/*     814075 : 버튼      */
.button__814075__ {font-size:0}
.button__814075__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__814075__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__814075__ a {font-size:13px}
}

/*     814085 : 버튼      */
.button__814085__ {font-size:0}
.button__814085__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__814085__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__814085__ a {font-size:13px}
}

/*     814365 : BLANK 컨텐츠      */
.blank__814365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__814365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814365__ {height:30px}
}

/*     867915 : 표 2.0      */
.table__867915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__867915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__867915__ * {box-sizing:border-box}
.table__867915__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__867915__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__867915__ td.empty__867915__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__867915__ > .table_inner {width:375px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__867915__ > .table_inner {width:500px}
}

@media all and (min-width:1024px){
	.table__867915__ > .table_inner {width:800px}
}

/*     814315 : BLANK 컨텐츠      */
.blank__814315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__814315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814315__ {height:50px}
}

/*     814325 : BLANK 컨텐츠      */
.blank__814325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__814325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814325__ {height:20px}
}

/*     814335 : HTML 편집기      */
.html__814335__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     814345 : BLANK 컨텐츠      */
.blank__814345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__814345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814345__ {height:10px}
}

/*     814355 : 실선      */
.solid_line__814355__ {display:block;position:relative;width:100%;height:30px}
.solid_line__814355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__814355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__814355__ {height:20px}
}

